.mainContactSection{

	padding-top: 40px;

	padding-bottom: 40px;

}

.contactTitle{

	color: #212529;

}

.contactDescription p{

	font-size: 20px;

    line-height: 30px;

	color: #212529;

}



.form-control:focus {

	border-color: #b797e6;

	box-shadow: 0 0 0 0.2rem rgb(111 49 205 / 25%);

}

.contactButton{

	background-color: #d5b060;

	border: 1px solid #d5b060;

	color: #fff;

	font-size: 25px;

	padding: 8px 0px 5px;

	width: 100%;

}

.contactButton:hover{

	background-color: #6F31CD;

	border: 1px solid #6F31CD;

}



/* media query */

@media screen and (max-width:992px)

{

	.contactDescription{

		font-size: 18px;

	}

	.contactTitle {

		font-size: 20px;

	}

}

@media screen and (max-width:768px)

{

	.contactDescription{

		font-size: 15px;

	}

}